## ocaml-rresult 0.6.0

=== debian/changelog ===
ocaml-rresult (0.6.0-1) unstable; urgency=medium

  * Initial release (Closes: #969042)

 -- Stéphane Glondu <glondu@debian.org>  Wed, 26 Aug 2020 17:47:46 +0200
