=== debian/control ===
Source: ocaml-rresult
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml-nox,
 ocaml-findlib,
 ocamlbuild,
 libtopkg-ocaml-dev,
 libresult-ocaml-dev,
 opam-installer,
 dh-ocaml
Standards-Version: 4.5.0
Rules-Requires-Root: no
Section: ocaml
Homepage: http://erratique.ch/software/rresult
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-rresult
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-rresult.git

Package: librresult-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides:
 ${ocaml:Provides}
Recommends:
 ocaml-findlib
Description: result value combinators for OCaml (dev)
 Rresult is an OCaml module for handling computation results and
 errors in an explicit and declarative manner, without resorting to
 exceptions. It defines combinators to operate on the result type
 available from OCaml 4.03 in the standard library.
 .
 This package contains the development stuff needed to use the
 rresult library in your programs.

Package: librresult-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides:
 ${ocaml:Provides}
Description: result value combinators for OCaml (runtime)
 Rresult is an OCaml module for handling computation results and
 errors in an explicit and declarative manner, without resorting to
 exceptions. It defines combinators to operate on the result type
 available from OCaml 4.03 in the standard library.
 .
 This package contains the runtime libraries for programs using
 rresult.
