=== debian/watch ===
version=3
https://erratique.ch/software/rresult/releases/ .*rresult-([0-9.]+)\.tbz
