## ocaml-rresult 0.7.0

=== debian/changelog ===
ocaml-rresult (0.7.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.0
  * Bump debian/watch version to 4

 -- Stéphane Glondu <glondu@debian.org>  Mon, 29 Nov 2021 12:51:30 +0100
