=== debian/control ===
--- 
+++ 
@@ -9,10 +9,9 @@
  ocaml-findlib,
  ocamlbuild,
  libtopkg-ocaml-dev,
- libresult-ocaml-dev,
  opam-installer,
  dh-ocaml
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Section: ocaml
 Homepage: http://erratique.ch/software/rresult
@@ -46,6 +45,8 @@
  ${misc:Depends}
 Provides:
  ${ocaml:Provides}
+Suggests:
+ ocaml-findlib
 Description: result value combinators for OCaml (runtime)
  Rresult is an OCaml module for handling computation results and
  errors in an explicit and declarative manner, without resorting to
